.webform-submission-contact-form {
  padding: var(--sp2);
  background-color: var(--color--gray-80);
}
.webform-submission-contact-form h2 {
  margin-block: 0 var(--sp2);
}
.webform-submission-contact-form input:where(:not([type=checkbox])) {
  width: 100%;
}
.webform-submission-contact-form .checkbox-toggle__button:focus {
  outline-color: currentColor;
}